.nodisplay {
    display: none;
}

.more-link {
    float: right;
}
.field-name-body p {
    font-size: 0.7em;
}

.logo img {
    width:50px;
}

.floatright {
    float: right;
    margin-left: 15px;
}

.field-items p, .jumbotron p {
    text-align: justify;
}

li {
    margin-bottom:10px;
}